#!/usr/bin/env python
# -*- coding:utf-8 -*-
#
#   Author  :   RobertDing
#   E-mail  :   robertdingx@gmail.com
#   Date    :   17/07/06 16:28:38
#   Desc    :   医生pos机创建   
#

from django.core.management import BaseCommand

from api.models import Doctor, POSMachine


class Command(BaseCommand):

    def handle(self, *args, **kwargs):
        for x in Doctor.objects.all():
            POSMachine.objects.create(doctor=x)
